"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Swipe = require("./Swipe.vue.js");
const install = require("../../../utils/install.js");
const MobileSwipe = install.default.withInstall("MobileSwipe", Swipe.default);
exports.MobileSwipe = MobileSwipe;
exports.default = MobileSwipe;
